
.mw-header {
  height: 161px;
  width: 100%;
  background-color: #fff;
  display: inline-block;
  
}

.mw-header-content {
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
  min-width: 1000px;
  padding: 0 20px;
}

.mw-header-content-top {
  height: 98px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mw-header-content-nav {
  height: 63px;
  width: 100%;
  display: flex;
}

.mw-search-top {
  height: 20px;
  width: 157px;
  display: flex;
}

#mw-search-btn {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
}

#search_input {
  padding: 5px;
  outline: none;
  border: none;
  color: var(--mediumGray);
  font-family: "Ubuntu-medium", sans-serif;
  font-weight: 500;
  font-size: 12px;
}

#search_input:-webkit-input-placeholder {
  color: var(--mediumGray);
  font-family: "Ubuntu-medium", sans-serif;
  font-weight: 500;
  font-size: 12px;
}

#search_input:-ms-input-placeholder {
  color: var(--mediumGray);
  font-family: "Ubuntu-medium", sans-serif;
  font-weight: 500;
  font-size: 12px;
}

#search_input::placeholder {
  color: var(--mediumGray);
  font-family: "Ubuntu-medium", sans-serif;
  font-weight: 500;
  font-size: 12px;
}

.mw-header-content-top a {
  text-decoration: none;
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  color: var(--defaultBlue);
}

.mw-top-links a {
  margin-left: 20px;
}

.mw-header-content-nav ul {
  display: flex;
  list-style: none;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.mw-header-content-nav a {
  text-decoration: none;
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 13px;
  color: var(--mediumGray);
  padding: 15px 0;
  transition: 0.3s;
}

.mw-header-content-nav a:hover {
  color: var(--defaultBlue);
}


/* Menu */

#mw-aside-menu {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 23px;
  width: 76px;
  font-family: "Ubuntu-medium", sans-serif;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  color: #2975c7;
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
}

/* Menu lateral */
.menu-principal{
  display: none;
}

a {
  text-decoration: none;
  color: inherit;
}

details {
  /* margin: 20px 0; */
}

summary {
  font-weight: bold;
  /* margin: 20px 0 0; */
}

.details-superior {
  margin-top: 17px;
}

.details-interior {
  margin: unset;
  margin-top: 17px;
}

.topicos-colunas-interior {
  margin: unset;
}

.colunas-head {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.colunas-head:hover {
  color: #3e88d7;
}

.colunas-head img {
  margin-right: 15px;
}

.ul-canais-editorias, .ul-blogs-colunas {
  margin-left: 20px;
  padding: 0;
}

.ul-inside-topicos {
    padding-left: 13px;
}

.li-inside-topicos {
  /* margin: 15px 0 15px 40px; */
}

.topicos-colunas {
  margin-top: 17px;
  font-weight: bold;
}

.topicos-colunas-interior {
  margin: unset;
}

.title-topic {
  display: flex;
  align-items: center;
}

.title-topic img {
  margin-right: 8px;
}

.title-topic .icon-right {
    width: 6px;
    margin-right: 13.6px;
}

.title-topic .icon-down {
    display: none;
}

.title-topic .icon-right-interior {
  width: 6px;
  margin-right: 13.6px;
}

.title-topic .icon-down-interior {
  display: none;
}

.details-superior[open] .title-topic .icon-right {
    display: none;
}

.details-superior[open] .title-topic .icon-down {
    display: inline;
}

.details-interior[open] .title-topic .icon-right-interior {
  display: none;
}

.details-interior[open] .title-topic .icon-down-interior {
  display: inline;
}

.title-topic:hover {
  color: #3e88d7;
  cursor: pointer;
}


.menu-principal {
  font-family: "Ubuntu-regular";
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 350vh;
  background: #cccc;
}

.menu-lateral{
  z-index: 99;
  width: 40vh;
  height: 29%;
  background: #fff;
  overflow-y: auto;
}

.content-menu {
  width: 80%;
  margin: 0 auto;
  padding: 20px 0;
}

.atarde_logo_menu {
  display: flex;
  justify-content: space-between;
  width: 30vh;
}

.navigation-menu {
  border-top: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  width: 95%;
  box-sizing: border-box;
  margin: 20px 0px;
  padding: 20px 0;
}

.link {
  /* margin: 10px auto; */
  margin-top: 17px;
  display: flex;
  justify-content: left;
  align-items: center;
  padding-left: 20px;
}

.icons-menu {
  margin-right: 10px;
  height: 25px;
  width: 25px;
}

.title-menu-lateral {
  align-items: center;
  text-align: left;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 23px;
}

.title-menu-lateral:hover {
  color: #3e88d7;
}

.search {
  margin: 20px 0;
  display: flex;
  align-items: center;
  justify-content: left;
}

.search-icon {
  margin-right: 15px;
}

.search-box::placeholder {
  color: #b5b5b5;
  font-weight: 600;
  font-size: 14px;
  font-family: "Ubuntu-regular";
  letter-spacing: 1px;
}

.mw-logo-main {
  height: 55px;
  width: 155px;
  margin-right: 110px;
}

/*RESPONSIVITY*/

@media (max-width: 1100px) {
  .mw-header-content {
    width: 90%;
  }
}

@media (max-width: 880px) {
 
}

@media (max-width: 730px) {
  .mw-header-content {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    min-width: unset;
    max-width: unset;
  }
  .mw-logo-main {
    margin:0;
  }
  .mw-header-content-nav {
    display: none;
  }
  .mw-aside-menu  {
    width: 25px;
  }
  .mw-aside-menu span {
    display: none;
  }
  .mw-header {
    height: 70px;
  }
  .mw-search-top,
  .mw-top-links {
    display: none;
  }

  .mw-header-content-top {
    display: flex;  
    height: 70px;
    justify-content: space-between;
    padding: 0px 5px;
  }
}

